<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
<TITLE>MainGrid</TITLE> 
<STYLE>
<!--
.Band{font-family: Segoe UI; font-size: 8pt; color: #000000}
.Header{font-family: Segoe UI; font-size: 8pt; color: #000000}
.Footer{font-family: Segoe UI; font-size: 8pt; color: #000000}
.RowFooter{font-family: Segoe UI; font-size: 8pt; color: #000000}
.Group{font-family: Segoe UI; font-size: 8pt; color: #000000}
-->
</STYLE>
</HEAD> 
<BODY BGCOLOR=#C0C0C0>
<TABLE BORDER=1 CELLSPACING=0 CELLPADDING=1 BGCOLOR=#C0C0C0><TR><TD>
<TABLE BORDER=1 CELLSPACING=0 CELLPADDING=1 BGCOLOR=#C0C0C0>
<TR VALIGN="TOP" class="Header" BGCOLOR=#F0F0F0><TD NOWRAP WIDTH=244 ALIGN="LEFT">Comment</TD><TD NOWRAP WIDTH=496 ALIGN="LEFT">Description</TD><TD NOWRAP WIDTH=300 ALIGN="LEFT">Designator</TD><TD NOWRAP WIDTH=300 ALIGN="LEFT">Footprint</TD><TD NOWRAP WIDTH=300 ALIGN="LEFT">LibRef</TD><TD NOWRAP WIDTH=301 ALIGN="LEFT">Quantity</TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">100nF 16V</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Capacitor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C1, C16, C17, C18</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">4</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">4.7pF 16V</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Capacitor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C2</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">470pF 16V</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Capacitor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C3</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">TCJX477M006</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Capacitor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C4</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">CPM7343 - 15 / X</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">CPM7343 - 15 / X</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">TCJY226M035</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Capacitor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C5, C6</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">CPM7343 - 15 / X</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">CPM7343 - 15 / X</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">2</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1uF 16V</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Capacitor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C7</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">4.7uF 16V</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Capacitor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C8</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">100nF 100V</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Capacitor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C9, C10, C11, C12, C13</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">5</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">3.5pF 16V</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Capacitor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C14, C15</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">C0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">2</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">WAGO 733-362</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Connector 2Pin 2.5 pitch</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">CAN, POWER</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">WAGO 733-362</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">WAGO 733-362</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">2</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">ESDCAN24-2BLY</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">&nbsp;</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">D1</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">SOT23</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">ESDCAN24-2BLY</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">CDBURT0530LL-HF</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Diode</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">D2, D5</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">SOD523F</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">D_SOD523F</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">2</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">PTVS24VP1UP</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Diode</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">D3</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">SOD128</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">D_SOD128</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">L-115VEGW</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">&nbsp;</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">D4</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">LED_BI_3mm</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">LED_BI_COLOR_3MM</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">WAGO  713-1425</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Power connector</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">INPUT, OUTPUT</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">WAGO  713-1425</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">WAGO 713-1425</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">2</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">LPS4012-224MR</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Inductor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">L1</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">LPS4012</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">L_LPS4012</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">IRLML2244</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">20V P-Channel Enhancement Mode MOSFET</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Q1, Q2</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">SOT23</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">P-ch_SOT23</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">2</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">STL40DN3LLH5</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Dual N-ch Mosfet</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Q3, Q4, Q5, Q6, Q7</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">PowerFlat 5x6</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">N-ch Dual PowerFLAT 5x6_1</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">5</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">56</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Resistor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R1, R2, R3</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">3</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">33K</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Resistor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R4</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">100K</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Resistor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R5</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">0.33R</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Resistor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R6</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">3.6K 1%</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Resistor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R7</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1.2K 1%</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Resistor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R8</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">10K</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Resistor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R9, R12, R15, R18, R21</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">5</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">3.3K</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Resistor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R10, R13, R16, R19, R22</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">5</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">680</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Resistor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R11, R14, R17, R20, R23</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">5</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">330</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Resistor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R24, R25</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">2</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">100</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Resistor</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R26, R27, R28, R29, R30, R31, R32, R33, R34, R35, R36, R37, R38, R39, R40</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R_0603</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">R0603</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">15</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">TCAN332G</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">5v</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">U1</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">SOT65P280X145-8L</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">TCAN332G</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">MC33063ADRJR</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Step-up/down IC</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">U2</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">SON8/QFN8</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">MC33063ADRJR</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">LP38692-3.3V</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">LP38690, LP38692 1-A Low Dropout CMOS Linear Regulators  Stable with Ceramic Output Capacitors</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">U3</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">WSON-6</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">LP38692</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">TLP290</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">4-Pin Phototransistor Optocoupler</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">U4, U5, U6, U7, U8</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">SO4_1.27</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">OptoCouple</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">5</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">STM32G474CEU6</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">MCU</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">U9</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">STM-UFQFPN48_M</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">STM32G474CEU6</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">VOM1271</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Photovoltaic MOSFET Driver</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">U10, U11, U12, U13, U14</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">SOP-4</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">VOM1271</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">5</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">USBB</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">USB 1.1, Right Angle, Thru-Hole, Reverse Type, Receptacle, 4 Position, Black</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">USB</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">USBB</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">USBB</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">PLS2-5</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Header, 5-Pin</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">X2</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">PLS-5-3D</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">PLS2-5</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
<TR><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">KX-7 24 MHz</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">Quartz</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">XTAL1</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">KX - 7</FONT></TD><TD NOWRAP ALIGN="LEFT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">KX-7</FONT></TD><TD NOWRAP ALIGN="RIGHT" BGCOLOR=#FFFFFF><FONT STYLE="font-family: Segoe UI; font-size: 8pt; color: #000000">1</FONT></TD></TR>
</TABLE>
</TD></TR></TABLE>
</BODY>
</HTML>
